<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1">

<title><?php  bloginfo('name'); wp_title(); ?></title>

<link rel="alternate" type="application/rss+xml" title="<?php  printf(__('%s RSS Feed'), get_bloginfo('name')); ?>" href="<?php  bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="<?php  printf(__('%s Atom Feed'), get_bloginfo('name')); ?>" href="<?php  bloginfo('atom_url'); ?>" />
<link rel="pingback" href="<?php  bloginfo('pingback_url'); ?>" />
<link rel="stylesheet" href="<?php  bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="stylesheet" href="<?php  echo get_template_directory_uri(); ?>/css/adaptiv.css" type="text/css" media="screen" />
<script src="<?php  echo get_template_directory_uri(); ?>/js/jquery-2.1.1.min.js"></script>
	<script>
		jQuery(function() {
/*
jQuery.browser = {};
jQuery.browser.mozilla = /mozilla/.test(navigator.userAgent.toLowerCase()) && !/webkit/.test(navigator.userAgent.toLowerCase());
jQuery.browser.webkit = /webkit/.test(navigator.userAgent.toLowerCase());
jQuery.browser.opera = /opera/.test(navigator.userAgent.toLowerCase());
jQuery.browser.msie = /msie/.test(navigator.userAgent.toLowerCase());
*/
var matched, browser;

jQuery.uaMatch = function( ua ) {
ua = ua.toLowerCase();

var match = /(chrome)[ \/]([\w.]+)/.exec( ua ) ||
/(webkit)[ \/]([\w.]+)/.exec( ua ) ||
/(opera)(?:.*version|)[ \/]([\w.]+)/.exec( ua ) ||
/(msie) ([\w.]+)/.exec( ua ) ||
ua.indexOf("compatible") < 0 && /(mozilla)(?:.*? rv:([\w.]+)|)/.exec( ua ) ||
[];

return {
browser: match[ 1 ] || "",
version: match[ 2 ] || "0"
};
};

matched = jQuery.uaMatch( navigator.userAgent );
browser = {};

if ( matched.browser ) {
browser[ matched.browser ] = true;
browser.version = matched.version;
}

// Chrome is Webkit, but Webkit is also Safari.
if ( browser.chrome ) {
browser.webkit = true;
} else if ( browser.webkit ) {
browser.safari = true;
}

jQuery.browser = browser; 
			jQuery('form').sisyphus();
			var pull 		= jQuery('.pull');
				menu 		= jQuery('nav ul');
				menuHeight	= menu.height();

			jQuery(pull).on('click', function(e) {
				e.preventDefault();
				menu.slideToggle();
			});

			jQuery(window).resize(function(){
        		var w = jQuery(window).width();
        		if(w > 640 && menu.is(':hidden')) {
        			menu.removeAttr('style');
        		}
    		});
		});
	</script>
<script type="text/javascript" src="<?php echo get_template_directory_uri(); ?>/js/jquery.maskedinput.js"></script>
<script src="<?php  echo get_template_directory_uri(); ?>/js/sisyphus.js"></script>
<script src="<?php  echo get_template_directory_uri(); ?>/js/ajax.js"></script>
<!-- [if lt IE 9]><script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
<?php  wp_head(); ?>
</head>
<body <?php body_class( $class ); ?> >
<div id="popup-mask"></div>
<a class="ykor" name="top"></a>
<div id="preload">
<img src="<?php echo get_template_directory_uri(); ?>/img/logo.png" alt="logo2">
</div>
<div id="zayvka">
<div class="fancy_close"></div>
<form method="post" id="messagform" >
<input type="text" name="head" id="headmes" value="Обратная связь" readonly>
<p>Имя:</p>
<input type="text" required="" placeholder="Ф.И.О." name="name" value="">
<p>Телефон:</p>
<input type="text" pattern="8 \(\d{3,3}\) \d{3,3}-\d{2,2}-\d{2,2}" placeholder="Пример: 8 (950) 123-45-67 (не обязательно)" name="phon" value="">
<p>E-mail:</p>
<input type="email" placeholder="ваш e-mail (не обязательно)" name="email" value="">
<p>Коментарий (не обязательно)</p>
<textarea name="messag"  placeholder="Коментарий (не обязательно)" cols="40" rows="5" ></textarea>
<input type="submit" class="sub" value="Отправить">
</form>
</div>
<div id="mesform">
<img src="<?php echo get_template_directory_uri(); ?>/img/icon/galka.png" alt="galka" />
<h3>Спасибо.</h3>
<p id="textform"></p>
<input type="button" value="Закрыть" class="closf"/>
</div>
	<header class="headr"> 
<div class="middle">
<div class="blok4">
  <?php dynamic_sidebar('topwidget1');?>
</div>
<div class="blok4">
  <?php dynamic_sidebar('topwidget2');?>
</div>

<div class="blok4">
  <?php dynamic_sidebar('topwidget3');?>
</div>

<div class="blok4">
  <?php dynamic_sidebar('topwidget4');?>
</div>
<div class="clearfix"></div>
<nav class="clearfix" style="margin:10px auto 0;">
<?php  wp_nav_menu('menu=top_menu'); ?>
<a href="#" class="pull">Меню</a>
</nav>  
</div>	  
	</header><!-- .header-->
<div class="middle">
<?php if (function_exists('dimox_breadcrumbs')) dimox_breadcrumbs(); ?>
</div>
